How to install libjs-openlayers-doc on Debian Unstable (Sid)